@charset "UTF-8";
div#mf_wrapper {
	width: 640px;
	text-align: left;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
}
div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}
div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
form#mailform {
	width: 100%;
	padding: 10px;
}
form#mailform span {
	color: #CC0000;
	font-size: 10px;
}
form#mailform span.red {
	font-size: 14px;
}
form#mailform p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
form#mailform div.formbtn {
	margin-top: 20px;
	text-align:center;
}
form#mailform div.formbtn p {
	font-weight:normal;
}

.fborderR {
	border:2px solid #CD0D0A;
}
/*form#mailform textarea {
	width: 100%;
	height: 120px;
}
form#mailform input {
	width: 100%;
}*/